/* Smooth Walkin Ranch style Sheet  */


/* main- body stuff */

body {
	background-color: #453D28;
	background-image: url('http://smoothwalkinranch.com/images/colorado-gaited-horse-training-back.jpg') repeat-x;	
	margin: 0;
	padding:0;
	height:100%;
	width:100%;

}
blockquote {
	background:  #FCEBD0;
        width: 85%;
        font-size:11px;
	font-weight: bolder;
	font-family:georgia;	
        text-align: left;
 	color: #1F3847;
	padding:10px 5px 10px 10px ;
        border: 1px #1A1F08;

}

.container {
	margin: 0 auto;
	width: 900px;
		
	
}
.outer-box { 
	background-color: #453D2A;
	background: url('http://smoothwalkinranch.com/images/colorado-gaited-horse-training-footer.jpg') no-repeat center bottom;
	padding-bottom: 222px;

}

.header {
	background: url('http://smoothwalkinranch.com/images/colorado-gaited-horse-training-banner.jpg') no-repeat;
	height: 112px;	
	
}

.picturebar {
	background: url('http://smoothwalkinranch.com/images/colorado-gaited-horse-training-pictures.jpg') no-repeat;
	height: 174px;	
	
}

/* font stuff */

h5	{
	font-family: georgia, serif;;
	font-size:17px;
	color: #4F2002;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	margin-left:35px;
	padding:0;
	
}
h4	{
	font-family: georgia, serif;;
	font-size:15px;
	color: #4F2002;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	margin-left:35px;
	padding:0;
	
}

h3	{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#8D2800;
	text-decoration:none;
	text-align: justify;
	padding-right:15px;
	padding-left:15px;
	 
	
}



/* content */

.content {
	background: url('http://smoothwalkinranch.com/images/colorado-gaited-horse-training.jpg') repeat-y top center;
	
}

.content p {
	font-size: 14px;
	text-align: justify;
	font-family: georgia, serif;
	color: #000000;
	padding-right:45px;
	padding-left:40px;
	 
}



/* Links */

A:link {
	font-weight: Bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #993333;
	text-decoration: underline;
}
A:visited {
	font-weight: Bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #993333;
	text-decoration: none;
}
A:active {
	font-weight: Bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #993333;
	text-decoration: underline;
}
A:hover {
	color: #000000;
	text-decoration: none;
}


/* Bottom Menu */

.bottom_menu p {
	text-decoration: none;
	text-align:center;
	font-family: tahoma;
	font-size:8pt;
	color : #81A2D2;
	padding-top: 0px;
	padding-bottom: 0px;
	}

.bottom_menu a {
	color: #81A2D2;
	text-decoration: none;
  	 }
.bottom_menu a:hover {color: #000000;
	}



/* menu map */

#image_map{
width:900px;
height:32px;
background:url('http://smoothwalkinranch.com/images/colorado-gaited-horse-training-menu.jpg') no-repeat;
position:relative;
} 

#image_map a{
display:block;
position:absolute;
} 

#image_map a.menu{
width:90px;
height:32px;
//top:5px;
} 

#image_map a#link1{
left:5px;
} 

#image_map a#link2{
left:125px;
}

#image_map a#link3{
left:275px;
}

#image_map a#link4{
left:425px;
}

#image_map a#link5{
left:600px;
} 

#image_map a#link6{
left:750px;
}

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	
 



